_id: wlR2q3tdHQFM5egZ
_key: '!items!wlR2q3tdHQFM5egZ'
img: systems/pf1/icons/feats/deafening-critical.jpg
name: Moon Totem, Lesser
system:
  abilityType: su
  associations:
    classes:
      - Barbarian
      - Barbarian (Unchained)
      - Skald
  description:
    value: >-
      <p>While raging, the barbarian gains darkvision with a range of 30 feet.
      If the barbarian already has darkvision, the range of her darkvision
      increases by 30 feet while she is raging.</p>
  sources:
    - id: PZO9494
      pages: '24'
  subType: classFeat
  tags:
    - Rage Power
    - Rage Power, Totem
type: feat

